Life is Strange 2

Life is Strange 2 video Life is Strange 2 video Life is Strange 2 video Life is Strange 2 video Life is Strange 2 video Life is Strange 2 video Life is Strange 2 video Life is Strange 2 video Life is Strange 2 video Life is Strange 2 video Life is Strange 2 Life is Strange 2 Life is Strange 2 Life is Strange 2 Life is Strange 2 Life is Strange 2 Life is Strange 2 Life is Strange 2 Life is Strange 2 Life is Strange 2 Life is Strange 2 Life is Strange 2 Life is Strange 2 Life is Strange 2 Life is Strange 2 Life is Strange 2 Life is Strange 2 Life is Strange 2 Life is Strange 2 Life is Strange 2 Life is Strange 2 Life is Strange 2 Life is Strange 2 Life is Strange 2 Life is Strange 2
  • Жанры: Приключенческие игры
  • Язык: Русский(Интерфейс), Английский(Интерфейс)
  • Платформа: Windows, MacOS X, SteamOS + Linux
  • Дата выхода: 26 сен. 2018
  • Издатель: Square Enix
  • Активация: Steam
149
Перейти к предложениям
Купить Life is Strange 2
У нас только проверенные магазины

Предложения магазинов

Минимальные:
  • ОС: Windows 7 or above (64-bit Operating System Required)
  • Процессор: Intel Core i3-2100 (3.1GHz) or AMD Phenom X4 945 (3.0GHz)
  • Оперативная память: 4 GB ОЗУ
  • Видеокарта: Nvidia GeForce GTX 650 2GB or AMD Radeon HD 7770 2GB
  • DirectX: Версии 11
  • Место на диске: 40 GB
  • Дополнительно: Please note that 32-bit operating systems will not be supported
Рекомендованные:
  • ОС: Windows 10 64-bit
  • Процессор: Intel Core i5 3470, (3.20 Ghz) or AMD FX-8350, (4.00 Ghz)
  • Оперативная память: 6 GB ОЗУ
  • Видеокарта: Nvidia GeForce GTX 970 4GB or AMD Radeon R9 280X 3GB
  • DirectX: Версии 11
  • Место на диске: 40 GB
  • Дополнительно: Please note that 32-bit operating systems will not be supported
Минимальные:
  • ОС: macOS 10.15
  • Процессор: 2.0Ghz Intel Core i5-6360U
  • Оперативная память: 4 GB ОЗУ
  • Видеокарта: 2GB NVIDIA GeForce GTX 680MX, 2GB AMD Radeon R9 M290, Intel Iris 540 Graphics or better (see notes for more details).
  • Место на диске: 42 GB
  • Дополнительно: The game is officially supported on the following Macs. To check your Mac model and when it was released, select About This Mac from the Apple menu on your menu bar:
      ---
    • * All 13" MacBook Pros released since 2016
    • * All 15" MacBook Pros released since Late 2013 with a 2.3GHz i5 processor or better (1)
    • * All 13" MacBook Airs released since 2018
    • * All Mac minis released since 2018
    • * All 21.5" iMacs released since 2017
    • * All 27" iMacs released since Late 2014 (2)
    • * All 27" iMac Pros released since Late 2017
    • * All Mac Pros released since Late 2013
    ———
    • (1) Mid-2015 models with an AMD R9 M370X graphics card are not supported
    • (2) Late 2013 models with a 2GB Nvidia GeForce GTX 775M or 4GB Nvidia GeForce GTX 780M graphics card are also supported
    • (2) Late 2012 models with a 2GB Nvidia GeForce GTX 680M graphics card are also supported
    • Please note for your computer to meet the minimum requirements it must match or better all elements of the listed spec. For more detailed specifications check the Feral website.
      ———
    • The following Macs are capable of running the game but do not consistently meet the standards required for official support:
    • * All 15" MacBook Pros released since Late 2013
    • * All 21.5" iMacs released since Late 2013 with a 2.3GHz processor or better (1)
    ———
    • (1) Models with an Nvidia 750M graphics card are not supported
Минимальные:
  • ОС: Ubuntu 18.04 64-bit
  • Процессор: 3.4GHz Intel Core i3-4130
  • Оперативная память: 4 GB ОЗУ
  • Видеокарта: NVIDIA GeForce GTX 680 2GB or AMD Radeon R9 380 4GB
  • Место на диске: 42 GB
  • Дополнительно:
    • * Requires Vulkan
    • * NVIDIA requires 430.14 or newer drivers.
    • * AMD requires Mesa 19.1.2 or newer.
    • * Intel GPUs are not supported.
Рекомендованные:
  • ОС: Ubuntu 18.04 64-bit
  • Процессор: 3.2GHz Intel Core i5-6500
  • Оперативная память: 8 GB ОЗУ
  • Видеокарта: NVIDIA GeForce GTX 970 4GB or AMD Radeon RX 470 4GB
  • Место на диске: 42 GB
  • Дополнительно:
    • * Requires Vulkan
    • * NVIDIA requires 430.14 or newer drivers.
    • * AMD requires Mesa 19.1.2 or newer.
    • * Intel GPUs are not supported.